.popbox {
 /* margin:0px auto;*/
  text-align:left;
  position:absolute;
}

  .popbox-collapse { position:relative; }

    .popbox-box {
      display:none;
      position:absolute;
      background-color: #fff;
      border-color: #acacac;      
      box-shadow:0px 0px 8px rgba(0,0,0,.54);
      z-index: 9999;
    }

      .popbox-box a.close {
       background: url("https://rugged.com.ua/images/button_close_window.png") no-repeat;
       width: 12px;
       height: 12px;
       position: absolute;
       right: 5px;
       top:5px;

      }

      .popbox-arrow {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #FFFFFF;
      	position:absolute;
      	left:1px;
      	top:-10px;
      	z-index:1001;
      }

      .popbox-arrow-border {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #BBBBBB;
      	position:absolute;
      	top:-12px;
      	z-index:1000;
      }